Fetch Currencies

Fetch all FIAT or CRYPTO currencies Basqet supports, so you can display them to your user.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
{
    "status": "success",
    "data": [
        {
            "id": 3,
            "name": "Tether",
            "slug": "USDT",
            "icon_url": "https://basquet-assets.s3.amazonaws.com/icons/currency/USDT.svg",
            "type": "CRYPTO",
            "created_at": "2022-01-19T13:41:40.000Z",
            "updated_at": "2022-01-19T13:41:40.000Z"
        },
        {
            "id": 4,
            "name": "Bitcoin",
            "slug": "BTC",
            "icon_url": "https://basquet-assets.s3.amazonaws.com/icons/currency/BTC.svg",
            "type": "CRYPTO",
            "created_at": "2022-01-19T13:41:40.000Z",
            "updated_at": "2022-01-19T13:41:40.000Z"
        },
        {
            "id": 5,
            "name": "Quidax Token",
            "slug": "QDX",
            "icon_url": "https://basquet-assets.s3.amazonaws.com/icons/currency/QDX.svg",
            "type": "CRYPTO",
            "created_at": "2022-01-19T13:41:40.000Z",
            "updated_at": "2022-01-19T13:41:40.000Z"
        },
        {
            "id": 6,
            "name": "Ethereum",
            "slug": "ETH",
            "icon_url": "https://basquet-assets.s3.amazonaws.com/icons/currency/ETH.svg",
            "type": "CRYPTO",
            "created_at": "2022-01-19T13:41:40.000Z",
            "updated_at": "2022-01-19T13:41:40.000Z"
        },
        {
            "id": 7,
            "name": "Litecoin",
            "slug": "LTC",
            "icon_url": "https://basquet-assets.s3.amazonaws.com/icons/currency/LTC.svg",
            "type": "CRYPTO",
            "created_at": "2022-01-19T13:41:40.000Z",
            "updated_at": "2022-01-19T13:41:40.000Z"
        }
    ],
    "meta": {}
}
Query Params
string
Defaults to FIAT

Options: FIAT or CRYPTO

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json